#logo_small{
    z-index:9;
    position: fixed;
    bottom: 0; left: 0;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    width: 45px;
    height: 55px;
    box-sizing: border-box;
    transition: all .3s ease;
    box-sizing: border-box;
}

#logo_small_icon img{ width: 100%; height: auto; transition: all .3s ease;}
#logo_small_icon{
    width: 44px;
    height: 48px;
  }
    
  img.anime{ z-index: 0; position: absolute;}
    img.static{ 
      z-index: 9999;
      position: absolute;
      opacity: 0;
      }
  
  #logo_small_icon img.anime{
    /*animacion*/
    animation-name: logo_small;
    animation-duration: 5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    }
    @keyframes logo_small {
      0% 	 { transform: rotateY( 0deg); filter: invert(0%);}
      3% 	 { transform: rotateY( 0deg); filter: invert(0%);}
      6% 	 { transform: rotateY(-45deg); filter: invert(100%);}
      9% 	 { transform: rotateY(-90deg); filter: invert(100%);}
      12%  { transform: rotateY( 0deg); filter: invert(0%);}
      12%  { transform: rotateY( 0deg); filter: invert(0%);}
      100% { transform: rotateY( 0deg); filter: invert(0%);}
    }
    
    #atencion img{width: 55%; height:auto; opacity: .5;}
    #atencion{
    position: fixed;
    bottom: 0; left: 0;
    display: flex; display: none;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 40px;
    margin-bottom: 15px;
    margin-left: -5px;
    /*animation */
    animation-name: arrow-atencion;
    animation-duration: 4s;
    animation-timing-function: ease-out;
    animation-iteration-count: infinite;
    }
    @keyframes arrow-atencion {
      0%  { transform: translateY(-45px); opacity: 0; }
      5%  { transform: translateY(-25px); opacity: 1; }
      7%  { transform: translateY(-25px); opacity: 0; }

      10%  { transform: translateY(-45px); opacity: 0; }
      15%  { transform: translateY(-25px); opacity: 1; }
      17%  { transform: translateY(-25px); opacity: 0; }

      20%  { transform: translateY(-45px); opacity: 0; }
      25%  { transform: translateY(-25px); opacity: 1; }
      37%  { transform: translateY(-25px); opacity: 0; }

      100% { transform: translateY(-25px); opacity: 0; }
    }